Bug 164960 - pxdvi never read XDvi resource file for pxdvi
pxdvi never read XDvi resource file for pxdvi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-02 23:06 EDT by Takanori MATSUURA
Modified: 2013-07-02 19:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 07:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
updated tetex-3.0-pxdvi.patch (6.62 KB, patch)
2005-08-02 23:08 EDT, Takanori MATSUURA
no flags Details | Diff
diff of spec file between original tetex-3.0-4 and that fixed by me. (891 bytes, patch)
2005-08-02 23:11 EDT, Takanori MATSUURA
no flags Details | Diff

  None (edit)
Description Takanori MATSUURA 2005-08-02 23:06:24 EDT
Description of problem:
pxdvi doesn't read /usr/share/texmf/pxdvi/XDvi but /usr/share/texmf/xdvi/XDvi.

Actual results:
pxdvi reads /usr/share/texmf/xdvi/XDvi.

Expected results:
pxdvi reads /usr/share/texmf/pxdvi/XDvi.
Comment 1 Takanori MATSUURA 2005-08-02 23:08:33 EDT
Created attachment 117384 [details]
updated tetex-3.0-pxdvi.patch

A patch to fix this bug.
Comment 2 Takanori MATSUURA 2005-08-02 23:11:14 EDT
Created attachment 117385 [details]
diff of spec file between original tetex-3.0-4 and that fixed by me.
Comment 3 Jindrich Novy 2005-08-18 09:33:52 EDT
Hello Takanori,

why the font changes?
Comment 4 Takanori MATSUURA 2005-08-18 21:01:46 EDT
(In reply to comment #3)
> why the font changes?

Font changes in tetex-src-3.0/texk/pxdvik/texmf/XDvi is not needed.
Please remove them.
Comment 5 Jindrich Novy 2005-08-24 07:08:39 EDT
Applied and mendexk upgraded.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.